RubyGems Navigation menu

minitest-trump 3.0.0

For when the reality of your tests is just too much to bear, turn your failures into fake news and errors into alt-facts, or golf.

Versions:

  1. 3.0.0 - June 06, 2019 (10.5 KB)
  2. 1.0.0 - February 14, 2017 (10 KB)

Runtime Dependencies (1):

  • minitest ~> 5.0
  • Development Dependencies (2):

  • hoe ~> 3.18
  • rdoc >= 4.0, < 7
  • Owners:

    Authors:

    • Ryan Davis

    SHA 256 checksum:

    c61546ce4985081ac719fffbe151ee2042c1d06ae1618628acf173d46de6d3cc

    Total downloads 1,970

    For this version 1,097

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: